| get_api_health | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/health" |
| list_api_services | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/services" |
| get_api_service | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/services/<slug>" |
| list_api_products | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/products" |
| get_api_product | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/products/<slug>" |
| list_api_operations | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/operations" |
| get_api_operation | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/operations/<id>" |
| list_api_schemas | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/schemas" |
| get_api_schema | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/schemas/<id>" |
| list_openapi_specs | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/specs" |
| get_openapi_spec_artifact | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/specs/<serviceSlug>" |
| list_mcp_mappings | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/mcp-mappings" |
| list_integration_status | public | catalog_only | generated only | curl -sS -X GET "https://api.platphormnews.com/api/v1/integrations/status" |
| validate_openapi | public | validation_only | generated only | curl -sS -X POST "https://api.platphormnews.com/api/v1/validate/openapi" |
| validate_schema | public | validation_only | generated only | curl -sS -X POST "https://api.platphormnews.com/api/v1/validate/schema" |
| call_gateway | protected | protected_proxy | generated only | curl -sS -X POST -H "Authorization: Bearer $PLATPHORM_API_KEY" "https://api.platphormnews.com/api/v1/gateway/call" |